/**/

@import url(http://fonts.googleapis.com/css?family=Glegoo);
/*       'Glegoo', serif      */

@import "../css/reset.css";
@import "../css/grid.css";
@import "../css/superfish.css";

input {
  outline:  none !important;
  border-radius: 0 !important;   
}


html {
  width: 100%;
}

 a[href^="tel:"] {
color: inherit;
text-decoration:none;
}

* {
  -webkit-text-size-adjust: none;
}


body {
  font: 12px/18px  Arial, Helvetica, sans-serif;
  color:#858080;
  background-color: #fff;
  position:relative;
  //min-width:960px;
}

.ic {
  border:0;
  float:right;
  background:#fff;
  color:#f00;
  width:50%;
  line-height:10px;
  font-size:10px;
  margin:-220% 0 0 0;
  overflow:hidden;
  padding:0
}
.lan ul {
  margin: -35px 0 0 0;
  float: right;
}
.lan ul li {
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin: 5px 0;
  padding: 0 10px;
  text-align: center;
  width: 20px;
}
.lan ul li:first-child {
  border-right: #ddd solid 1px
}
.lan ul li a {
  color: #A3CD3D;
  font-size: 16px;
}
.lan ul li a.active {
  color: #668127;
  font-weight: bold;
}
.lan ul li a:hover {
  color: #668127;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-family: 'Glegoo', serif;
  color: #aba8a8;
}

h3 {
  font-size: 30px;
  line-height: 30px;
  padding-top: 78px;
  margin-bottom: 44px;
}

.page1 h3 {
  padding-top: 0;
  margin-bottom: 15px;
}
.b1 h4 {
  line-height: 25px;
  margin-bottom: 0px;
  margin-top: -20px;
}
h4 {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 12px;
}

h4.head1 {
  padding-top: 43px;
}

h4.head2 {
  padding-bottom: 12px;
}


p {
  margin-bottom: 18px;
}

.page1 p {
  margin-bottom: 17px;
}

img {
  max-width: 100%;
}

address {
  font-style: normal;
}
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

ul.list {
  padding-top: 2px;
}

ul.list .count{

}

.page1 ul.list {
  padding-top: 8px;
}

ul.list li {
  color: #aba8a8;
  background: url(../images/marker.png) 0 8px no-repeat;
  padding-left: 11px;
}

ul.list li+li {
  margin-top: 12px;
}

/*links*/

a {
  text-decoration: none;
  color: inherit;
  outline: none;
  transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
}

a:hover, a.link1:hover {
  color: #666;
  
}

/*preclass*/

.mb0 {
  margin-bottom: 0px !important;
}
.m0 {
  margin: 0 !important;
}




.pad0 {
  padding: 0 !important;
}


.pt0 {
  padding-top: 0;
}

.img_inner {
  max-width: 100%;
   -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
  margin-bottom: 19px;
 position: relative;
}

.fleft {
  float: left;
  margin-right: 21px;
  margin-top: 3px;  
  margin-bottom: 0px;
}

.page1 .fleft {
  border: 1px solid #d4d2d2;
  margin-top: 4px;
  margin-right: 22px;
}

.fright {
  float: right !important;

}

.upp {
  text-transform: uppercase;
}

.alright {
  text-align: right;
}
.center {
  text-align: center;
}
.wrapper, .extra_wrapper {
  overflow: hidden;
}
.clear {
  float: none !important;
  clear: both;
}


/*header*/

header {
  display: block;
  position: relative;
  z-index: 999;
  background-color: #f3fedd;
  padding: 53px 0 0px;
}


h1 {
  z-index: 999;
  margin-bottom: 35px;
  text-align: center;

}
h1 a {
  -o-transition: 0s ease;
  -webkit-transition: 0s ease;
  display: inline-block;
  overflow: hidden;
  text-indent: -999px;
  transition: 0s ease;
}

h1 a img {
  display: block;
  width: 300px;
}

/*Content*/


.content {
  padding-bottom: 51px;
}

.page1 .content {
 padding-bottom: 74px;
}

.banner {
  background: url(../images/banner_icon1.png) right 27px no-repeat;
  margin-top: 76px;
  border: 1px solid #d2d0d0;
  padding: 49px 34px 15px;
  margin-bottom: 77px;
}

.banner h3 {
  line-height: 36px;
}

.banner.b1 {
  background-image: url(../images/banner_icon2.png);
  background-position: right 39px;
}

.car_div {
  border: 1px solid #d2d0d0;
  padding: 0px 17px 66px;
  position: relative;
}

.car_div .title {

  font: 19px/41px 'Glegoo', serif;

  padding-top: 9px;
  margin-bottom: 20px;
  text-align: center;
  color: #858080;
  display: block;
}

#carousel1 {
  overflow: hidden;
  cursor: default !important;
}

#carousel1 li {
  float: left;
}

a.prev1,a.next1 {
  background-image: url(../images/prevnext.png);
  width: 21px;
  position: absolute;
  height: 21px;
  display: block !important;
  right: 63px;
  bottom: 23px;
  z-index: 999;
}

a.prev1:hover ,a.next1:hover {
  opacity: 0.55;
}

a.next1 {
  right: 39px;
  background-position: right 0;
}

.column {
  width: 33.3%;
  padding-top: 45px;
  float: left;
  padding-bottom: 20px;
  text-align: center;
}

.bottom_block {
  background-color: #bcbaba;
  color: #e7e7e7;
  font-size: 18px;
  line-height: 30px;
}

.socials {
  text-align: center;
  width: 460px;
  position: relative;
  top: 28px;
  margin: 0 auto;
  padding-top: 16px;
  background-color: #fff;
}

.socials a {
  color: #fff;
  line-height: 0px;
  font-size: 0;
  width: 41px;
  height: 41px;
  border-radius: 500px;
  background-color: #cac9c9;
  display: inline-block;
}

.socials a i {
  font-size: 18px;
  line-height: 43px;
}

.socials a i.icon-pinterest {
  font-size: 23px;
  line-height: 41px;
}

.socials a+a {
  margin-left: 12px;
}

.socials a:hover {
  background-color: #D5888E;
}

.box {
  background-color: #eeeef2;
  padding: 10px 10px 12px;
  text-align: center;
}

a.gal {
  display: block;
  margin-bottom: 12px;
  background: url(../images/magnify.png) center center no-repeat #fff;

}

a.gal img {
  transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
}


a.gal:hover img {
  opacity: 0.2;
}

.prod {
  overflow: hidden;
  padding-top: 47px;
}

.prod .clear {
  height: 18px;
}

.blog {
  overflow: hidden;
}

.blog+.blog {
  margin-top: 44px;
}

.blog time {
  display: block;
  font-size: 14px;
  margin-bottom: 9px;
  color: #aba8a8;
}

a.link1 {
  color: #aba8a8;
  padding-right: 10px;
  //background: url(../images/amrker_2.png) right 5px no-repeat;
  font-size: 14px;
  display: inline-block;
  margin-top: 8px;
}

.l_blox {
  width: 101px;
  margin-right: 14px;
  margin-top: 4px;
  float: left;
  padding: 4px 5px 6px;
  text-align: center;
  font-size: 14px;
  font-family: 'Glegoo', serif;
  background-color: #eeeef2;

}

.post {
  overflow: hidden;

}

.post+.post {
  margin-bottom: 5px;
  margin-top: 14px;
}

.l_blox time {
  display: block;
  padding-top: 6px;
}

.user {
  padding-top: 1px;
  font-size: 14px;
  margin-bottom:12px;
  color: #aba8a8;
  overflow: hidden;
}
.comm+.comm {
  margin-top: 7px;
}
.user p {
  margin-bottom: 6px;
}
.rec {
  overflow: hidden;
}
.rec a.link1 {
  color: #6B8725;
  margin-top: 23px;
}
.rec a.link1::after {
    content: " >";
}
.rec+.rec {
  margin-top: 44px;
}
.col1 {
  color: #242323;
}
/****Map***/
.map {
}
.map figure {
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin-bottom: 43px;
  width: 100%;
}
.map figure iframe {
  width: 100%;
  height: 325px;
  max-width: 100%;
}


.map address {
  padding-top: 10px;
  overflow: hidden;
  line-height: 20px;
}


address dt {
  color: #000;
}


address dd span {
  min-width: 85px;
  display: inline-block;
  text-align: left;
}
.btns input {
  background: url(../images/link_marker.png) right 7px no-repeat;
  border: 0px !important;
  cursor: pointer;
  display: inline-block;
  float: right !important;
  font-size: 14px;
  margin: 0;
  padding-bottom: 5px;
  padding-right: 29px;
  width: 100px !important;
}

#toTop {
    background: url("../images/totop.png") no-repeat scroll left 0 rgba(0, 0, 0, 0);
    border: medium none;
    bottom: 70px;
    display: none;
    height: 43px;
    left: 51%;
    margin-left: 500px;
    overflow: hidden;
    position: fixed;
    text-decoration: none;
    text-indent: -999px;
    transition: all 0s ease 0s;
    width: 43px;
    z-index: 20;
}
#toTop:hover {
    background-position: right 0;
    outline: medium none;
}



/************Footer***********/

footer {
  display: block;
  color: #d5d4d4;
  padding: 53px 0 ;
  text-align: center;
}


@media (max-width: 500px) {
  .sf-menu>li {
    float: initial;
    height: 50px;
    text-align: center;
  }
  .sf-menu>li+li {
    margin-left: 0px;
  }
  .menu_block {
    padding-left: 0px;
  }
}
@media (max-width: 800px) {
  img.img_inner.fleft {
    margin-bottom: 10px;
    width: 95%;
  }
  #mi-slider {
    display: none;
  }
  .container_12,
  .container_12 .grid_3,
  .container_12 .grid_4,
  .container_12 .grid_7,
  .container_12 .grid_8,
  .container_12 .grid_12 {
    width: 95%;
  }
  .fleft {
    float: initial;
  }
  
  .container_12 .prefix_1 {
    padding-left: 0px;
  }
  .container_12 .grid_10 {
      width: 94%;
  }
  .socials {
    width: auto;
  }
}